Subject: SPEAKING INVITATION for Liisa-Ly Pakosta for World Summit AI 2026 - 10TH ANNIVERSARY EDITION
From: "Caroline Boyd" <[email-masked]>
To: "Justiits- ja Digiministeerium" <[email-masked]>
Date: Thu, 4 Dec 2025 19:19:21 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Hi Liisa-Ly
I hope you're well.
I'm the Content Director for 
<https://worldsummit.ai/tickets/?url=https%3A%2F%2Fworldsummit.ai%2Ftickets%2F&gad_source=1&gad_campaignid=22547738312&gbraid=0AAAAADL3TF5aYehi6ezBjEgxBMUkyme2E> 
World Summit AI, which gathers the global AI ecosystem of Enterprise, Big 
Tech, Start-ups, Investors, Science and Academia to set the global AI 
agenda, every October in Amsterdam.
It'll be the 10-year anniversary of this flagship summit in Amsterdam next 
year on the 7th-8th Oct 2026 and we want to pull together an agenda 
featuring all the top global voices in AI ...we'd LOVE you to join us as a 
speaker at this. It would mean a lot to us to have your support at this big 
anniversary summit, at which we're expecting over 7000 international 
attendees from across the entire AI ecosystem🙂
I read, with interest, your recent 
<https://ethambassadors.ethz.ch/2025/11/18/trust-transparency-and-the-eu-ai-act/> 
interview with Prof Effy Vayena, who has spoken at our Summit several times 
in the past. Was fascinated by your insights into how Estonia’s investment 
in universal internet access and digital literacy laid the groundwork for a 
government where citizens own their data and can see exactly who accesses 
it—a model that has fostered deep public trust.
One of the 'hot' topics that arose with our target audience when researching 
content for this year's agenda was the issue of tech sovereignty, which I'm 
sure comes as no surprise to you, and I'd like to do a more focused delve 
into this on next year's agenda with the involvement of various govt 
ministers from around the world 🙂
Perhaps something like:
Rethinking digital dependency: Tech sovereignty and AI
As cities, countries and institutions grow increasingly reliant on digital 
infrastructure controlled by a handful of global tech giants, the call for 
technological sovereignty is getting louder. In this panel, we explore what 
it takes to reclaim control over data, digital tools and public 
infrastructure
Our 2026 World Summit AI theme is “Guardians of Tomorrow: Shaping the New AI 
Paradigm,”  which will capture a defining moment in the global dialogue on 
artificial intelligence. At the heart of the 10th edition of WSAI lies a 
powerful idea: the new paradigm of AI is not shaped by technology alone, but 
by human intention.
We believe that, as AI continues to gain understanding and reasoning, it is 
imperative that we as a community, become active stewards, putting the 
necessary safeguards in place and to ensure AI remains a catalyst for good.
We are also launching a Global Government Sovereign AI day as part of World 
AI Week to run as a high-level pre-day to the main Summit (7-8 October). 
Would be so thrilled to have your voice on this topic!
Any chance we can get this in your diary now before your calendar gets 
booked up?

Really hope you can join us!🙏 I have attached the post-event report from 
this year's summit with further info about the event.

Look forward to hearing from you.

Very kind regards
Caroline

Caroline Boyd

Content Director - World Summit AI & Intelligent Health

Inspired Minds!

[email-masked] <mailto:[email-masked]>

www.inspired-minds.co.uk <https://www.inspired-minds.co.uk/>